[Rainmeter]
Author=ZerOverdriver
Update=100

[Variables]

;подключите USB-drive и букву , которой он определился , впишите ниже ;

DriveUSB=J:

;если у Вас 32-бит система , то сотрите (x86) ;
;если другой плеер , то напишите путь к его файлу .exe и ниже его имя ;
 
WhoIsYourPlayer.exe=%ProgramFiles(x86)%\AIMP3\AIMP3.exe
Player=AIMP

InternetSpeed=104857

;для отображения погоды Вашего города :
;1.входите на сайт http:\\www.weather.com (можно нажатием на центральную икконку погоды) , вводите на англ. и найдите свой город.
;2.скопируйте для себя адресную строку !последние 8знаков -это код Вашего города для погодников!, его поставьте после знака "=" ниже. 
;http://www.weather.com/weather/right-now/Moscow+Russia+RSXX0063
;
VarWeatherCode=RSXX0063
CountryName=Россия
CityName=Москва


VarWeatherRUS="Ice to Rain":"Ледяной дождь","Snow Showers Early":"Ранний снег","Rain / Snow Showers":"Снег с дождем","Snow to Wintry Mix":"Снег с дождем","Scattered Snow Showers":"Возможен снег","Few Snow Showers":"Небольшой снег","Light Snow Shower":"Легкий снегопад","Snow Grains":"Зерна снега","Partly Cloudy":"Небольшая облачность","A Flurry":"Шквал","A Shower":"Ливень","Blowing Snow":"Низовая метель","Clear":"Ясно","Clouds And Sun":"Переменная облачность","Clouds":"Облачно","Mostly Cloudy":"Переменная облачность","Cloudy":"Облачно","Dense Fog":"Плотный туман","Drifting Snow":"Позёмка","Drizzle":"Моросящие дожди","Dust":"Пыльно","Fair":"Ясно","Fair and Windy":"Ясно и ветренно","Foggy":"Туманно","Freezing Rain":"Ледяной дождь","Haze":"Дымка","Hazy Sunshine":"Дымка","Snow Showers":"Снег","Snow Shower":"Снегопад","Heavy Snow":"Сильный снег","Heavy Snow Shower":"Сильный снегопад","Hvy.snowshower":"Сильный снегопад","Ice":"Гололёд","Ice Crystals":"Ледяные кристаллы","Light Fog":"Небольшой туман","Light Rain":"Небольшой дождь","Light Rain with Thunder":"Небольшой дождь с грозой","Light Freezing Rain":"Небольшой ледяной дождь","Light Drizzle":"Моросящий дождь","Light Rain Shower":"Небольшой дождь","Light Rain Shower and Windy":"Дождь и ветер","Light Snow Grains":"Хлопья снега","Light Snow":"Небольшой снег","Lgt.rainshower":"Небольшой дождь","Lgt.snowshower":"Лёгкий снегопад","Lgt.snow/fog":"Небольшой снег / Туман","Mist":"Туман","Mostly Clear":"Безоблачно","Mostly Cloudy and Windy":"Облачно и ветренно","Mostly Sunny":"Небольшая облачность","Overcast":"Пасмурно","Partial Fog":"Местами туман","Partly Clear":"Прояснения","Partly Sunny":"Малооблачно","Rain Shower":"Ливень","Rain and Snow":"Снег с дождём","Scattered Showers":"Редкие дожди","Scattered T-Storms":"Редкие грозовые бури","Isolated T-Storms":"Местами грозовые бури","Shallow Fog":"Небольшой туман","Showers":"Дожди","Showers Late":"Поздний дождь","Snow Showers Late":"Поздний снег","Showers in the Vicinity":"Местами дождь","Sleet":"Мокрый снег","Smoke":"Густой туман","Snowshower":"Снегопад","Some Clouds":"Местами облачность","Sunny":"Солнечно","Thunder":"Грозы","Thunder/rain":"Дождь с грозой","Thundershower":"Ливень с грозой","Thunderstorm":"Гроза","T-Storm":"Буря","Widespread Dust":"Пыльно","Sprinkles":"Лёгкий дождь","Sun":"Ясно","Snow":"Снег","Rain":"Дождь","Wind":"Ветер","PM":"","AM":"","Fog":"Туман"

SubstituteWeatherDay="Monday":"Понедельник","Tuesday":"Вторник","Wednesday":"Среда","Thursday":"Четверг","Friday":"Пятница","Saturday":"Суббота","Sunday":"Воскресенье"
SubstituteWeatherMonth="Jan":"Янв","Feb":"Фев","Mar":"Мар","Apr":"Апр","May":"Май","Jun":"Июн","Jul":"Июл","Aug":"Авг","Sep":"Сен","Oct":"Окт","Nov":"Ноя","Dec":"Дек"

SubstituteCalendarMonth="January":"янв","February":"фев","March":"мар","April":"апр","May":"май","June":"июн","July":"июл","August":"авг","September":"сен","October":"окт","November":"ноя","December":"дек"
SubstituteCalendarDay="Monday":"ПН","Tuesday":"ВТ","Wednesday":"СР","Thursday":"ЧТ","Friday":"ПТ","Saturday":"СБ","Sunday":"ВС"

;================================================================================

[style0]
FontFace=Droid
FontColor=128,174,255,250
StringAlign=Center
StringStyle=Normal
StringEffect=Border
FontEffectColor=0,0,51,200
Antialias=1
ClipString=1

[style1]
FontFace=Nokia Sans S60
FontSize=16
FontColor=205,205,255,240
StringAlign=Center
StringStyle=NORMAL
StringEffect=BORDER
FontEffectColor=0,0,102,200
Antialias=1
ClipString=1
W=154
H=30

